html, body {
        width: 100%;
        height: 100%; }

body { 
        line-height: 1; 
        color:#000; 
        background:#c1af9a url('../images/bg.png') repeat;  
        font: normal 12px/16px Georgia;height:100%;
        font-size: 16px;
        text-align:justify;
}

a {
        color:#504141;
}

input, textarea {
        border: 1px solid #a99e97; 
}

.karta {
        float:right;
        height:30px;
        width:65px;
        margin-top:10px;       
}

.logotip {
        width:787px;
        height:200px;
}

.dom img {
        float:right;
        margin:10px 0 0 5px;
        width:203px;
        height:200px;
}

.flagi {float:right;padding:10px 20px 0 0}
.flag1 {float:right;width:23px;height:16;padding: 0 3px 0 0}
.flag2 {float:right;width:23px;height:16}

.main {
        position:absolute;
        float:left;
        background: url('../images/bg2.png') 0 0 repeat-x;
        margin-top:210px;
        height:30px;
        width:990px;
}

.bumaga {
        background: url('../images/bg3.png') 0 0 no-repeat;
        height:160px;
        width:202px;
        margin-left:50px;
}

.logo img {
        height:164px;
        width:400px;
        margin:10px 0 0 30px;
}

#adv_zagolovok td {
        border-top: 1px solid #504141;
        border-bottom: 1px solid #504141;
        color:#000000;
        padding:5px 10px 5px 10px;
}
#quickquery {font-size:10px;padding:4px 10px 2px 10px}

#testimonials{
	width: 240px;
	padding: 21px 10px 15px 0;
	background:url('../images/quotes.png') no-repeat 5px 5px;
	min-height:90px;	
}

#testimonials li{ display:none;}
#testimonials li:first-child{ display:block;}

#testimonials ul{ list-style:none;}
#testimonials p.text{ font-size:16px;}

#testimonials p.author{
	color: #878787;
    font-size: 16px;
    font-style: italic;
    text-align: left;
	margin-top:10px;
}

#testimonials p.author a,
#testimonials p.author a:visited{
	color:#6aa42a;
}

.garantiya{text-align:center;border-bottom:1px solid #504141;margin-bottom:20px;padding:0 0 10px 0}
ul {margin:0 0 0 -20px}
.liul li {padding:2px 2px 2px 10px}
.info_foot {padding:20px 0 0 0}
.page_div {padding:20px 0 20px 0}

.rmenu_td{height:30px;padding:2px 0 0 5px;border-bottom:1px dashed #504141}
.rmenu_td a{font-size:18px}
.rmenu_td a:hover{text-decoration:none;font-size:18px}
.spec_predlozh{width:600px;height:90px;padding:20px}
.spec_predlozh td{height:30px;padding:0 20px 0 20px;width:200px}

.lang_ru{background: url('../lang/ru/lang.jpg') 0 0 no-repeat;border:0;width:23px;height:16px}
.lang_de{background: url('../lang/de/lang.jpg') 0 0 no-repeat;border:0;width:23px;height:16px}

.souz_uristov{width:990px;height:50px;margin:0 auto;background:#fff url("../images/souz_uristov2.jpg") no-repeat 30px 0;border-bottom:1px solid #013064}
.souz_uristov_text {padding:0 20px 0 230px;font-size:18px}
.souz_uristov a{color:#0091e6;text-decoration:none;line-height:1.1}
.blok_knopki{height:90px;width:100%;border-bottom:1px solid #013064}
.blok_knopki2{height:90px;width:100%;border-bottom:1px solid #013064}
.konka{float:left;width:255px;height:48px;padding:27px 0 0 0;margin:10px 0 20px 0;color:#6c1100;font-size:22px;font-weight:bold;text-align:center;background:#e3c28f;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#eee 0 0 7px;-moz-box-shadow:#eee 0 0 7px;box-shadow:#eee 0 0 7px;cursor:pointer}
.konka:hover{background:#e3ccab}
.konka2{float:left;width:315px;height:53px;padding:22px 0 0 0;margin:0 11px 20px 0;color:#6c1100;font-size:22px;font-weight:bold;text-align:center;background:#e3c28f;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#eee 0 0 7px;-moz-box-shadow:#eee 0 0 7px;box-shadow:#eee 0 0 7px;cursor:pointer}
.konka2:hover{background:#e3ccab}
.h_online_td{padding:10px 0 20px 0;text-align:left}
.h_td1{border-top:1px solid #504141;border-left:1px solid #504141;border-right:1px solid #504141;padding:10px 10px}
.h_td2{border-top:1px solid #504141;border-right:1px solid #504141;padding:10px 10px;width:150px;text-align:center}
.h_td3{border-top:1px solid #504141;border-right:1px solid #504141;border-left:1px solid #504141;border-bottom:1px solid #504141;padding:10px 10px}
.h_td4{border-top:1px solid #504141;border-bottom:1px solid #504141;border-right:1px solid #504141;padding:10px 10px;width:150px;text-align:center}
.bkr{width:100%;height:50px;margin:10px 0 0 0}
.bkr1{float:left;width: 22px;height: 28px;border-radius:100%;background:#000;padding:8px 0 0 14px;color:#fff;font-size:18px;font-weight:bold}
.bkr2{float:left;width:80%;height:50px;padding:3px 0 0 30px}
.bkr2 span{font-weight:bold;font-size:18px}
.podbor input.ipd{height:35px;width:300px;padding:0 0 0 10px}
.podbor textarea.ipd{height:100px;width:300px;padding:10px 0 0 10px}
.podbor input.ipdbt{height:35px;width:100px;margin:10px 0 0 100px}
.info_okk {width:580px;border: 1px solid #d2c4b1;background: #d6fbd1 url(images/alert.png) no-repeat 16px center;color: #38ca20 !important;padding:5px;margin:20px 0 10px 0}
.info_okk_text {padding: 6px 8px 6px 60px}